body {margin: 0; padding: 0; background-color: #101E38; }
#imSite {width: 912px; margin: 15px auto; text-align: left; }
#imHeader {height: 229px; background-color: #000080; background-image: url('top.jpg'); background-repeat: no-repeat; }
#imBody {background-color: #506379; background-image: url('content.png'); background-repeat: repeat-x; background-position: left top; }
#imMenuMain {width: 148px; float: left; padding: 30px 0 0 7px; }
#imContent {width: 750px; float: left; margin-top: 20px; }
#imFooter {clear: both; height: 25px; background-color: #000000; }

